class DestinationModel {
  String? branchId;
  String? branchCode;
  String? branchName;
  String? regionalId;

  DestinationModel(
      {this.branchId, this.branchCode, this.branchName, this.regionalId});

  DestinationModel.fromJson(Map<String, dynamic> json) {
    branchId = json['branch_id'];
    branchCode = json['branch_code'];
    branchName = json['branch_name'];
    regionalId = json['regional_id'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['branch_id'] = branchId;
    data['branch_code'] = branchCode;
    data['branch_name'] = branchName;
    data['regional_id'] = regionalId;
    return data;
  }
}
